The __construct purpose

- « Yaf_Exception

- Yaf_Exception::getPrevious »

- PHP Manual
- Yaf_Exception
- The __construct purpose

# Yaf_Exception::__construct

(Yaf >=1.0.0)

Yaf_Exception::__construct — The __construct purpose

### Description

public Yaf_Exception::__construct()

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values